ISCS#FEP - Bug #229
08/08/2019 08:05 AM - yufeng wu

08/08/2019
Status: Closed Start date:
Priority: Urgent Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: FEP_V2.1 Spent time:
Defect version:

Description

(0cctvl00000000000051200

10000000000000s1200

if(buflen>512)buflen=512;

History

#1 - 08/08/2019 08:09 AM - yufeng wu

- Status changed from New to Resolved

#2 - 03/06/2020 04:54 PM - xiangyang li

- Status changed from Resolved to Closed
